@charset "UTF-8";
/* CSS Document */

@media only screen and (max-width: 1200px) {
  .section-productos-carrusel {
    width: 100%;
    overflow: hidden;
  }
  .content-productos-carrusel {
    width: 120%;
  }
  .options-mobile {
    right: 12px;
  }
}

@media only screen and (max-width: 1000px) {
  h2 {
    font-size: 34px;
    line-height: 38px;
  }
  h3 {
    font-size: 26px;
    line-height: 30px;
  }
  h4 {
    font-size: 22px;
    line-height: 26px;
  }
  h5 {
    font-size: 18px;
    line-height: 22px;
  }
  h6 {
    font-size: 16px;
    line-height: 20px;
  }
  p {
    font-size: 16px;
    line-height: 20px;
  }
  p {
    font-size: 15px;
    line-height: 21px;
    margin: 15px auto;
  }
  td {
    font-size: 15px;
    line-height: 17px;
  }
  ul li {
    font-size: 15px;
    line-height: 21px;
  }
  ol li {
    font-size: 15px;
    line-height: 21px;
  }
  header .site-branding a img {
    max-width: 200px;
  }
  .vc_tta-panel-title > a {
    font-size: 16px;
    line-height: 20px;
  }
  .main-navigation ul li,
  .menu-top-container ul li {
    font-size: 13px;
    line-height: 17px;
  }
}

@media only screen and (max-width: 930px) {
  .main-navigation a {
    padding: 12px 20px;
    font-size: 13;
    line-height: 17px;
  }
  .options-mobile {
    display: block;
  }
  .container-menu-top,
  .main-navigation {
    display: none !important;
  }
  .custom-logo-link {
    padding: 8px 0px;
  }
}

@media only screen and (max-width: 900px) {
  .col-footer-logo {
    width: 100% !important;
    text-align: center;
  }
  .col-footer {
    width: 24%;
  }
  .descargable-cifras .item-descargable-listado {
    margin: 10px 1%;
    width: 31%;
  }
  .item-blog-recientes {
    width: 50% !important;
    border: none !important;
    margin: 0px auto 20px;
  }
  .item-blog-recientes-1 {
    width: 100% !important;
    padding: 0px;
  }
  .item-blog-recientes-2,
  .item-blog-recientes-4 {
    padding: 0px 15px 0px 0px;
  }
  .item-blog-recientes-3,
  .item-blog-recientes-5 {
    padding: 0px 0px 0px 15px;
  }
  .item-blog-recientes-2 .imagen-articulo,
  .item-blog-recientes-3 .imagen-articulo,
  .item-blog-recientes-4 .imagen-articulo,
  .item-blog-recientes-5 .imagen-articulo {
    height: 150px !important;
  }
  .item-blog-recientes .extracto-articulo {
    display: none !important;
  }
  .item-blog-vistos {
    width: 50%;
  }
  .item-blog-vistos:nth-child(even) {
    padding: 0px 0px 0px 15px;
  }
  .item-blog-vistos:nth-child(odd) {
    padding: 0px 15px 0px 0px;
  }
  .item-blog-cat {
    width: 50% !important;
  }
  .item-blog-cat:nth-child(even) {
    padding: 0px 0px 0px 15px;
  }
  .item-blog-cat:nth-child(odd) {
    padding: 0px 15px 0px 0px;
  }
  .item-blog-categoria {
    width: 50% !important;
  }
  .item-blog-categoria:nth-child(even) {
    padding: 0px 0px 0px 15px;
  }
  .item-blog-categoria:nth-child(odd) {
    padding: 0px 15px 0px 0px;
  }
  .item-blog-categoria-1 .imagen-articulo,
  .item-blog-categoria-4 .imagen-articulo {
    height: 260px !important;
  }
  .item-blog-categoria-2 .imagen-articulo,
  .item-blog-categoria-3 .imagen-articulo {
    height: 150px !important;
  }
  .item-blog-categoria-1 .extracto-articulo,
  .item-blog-categoria-4 .extracto-articulo {
    display: none !important;
  }
  .articulos-recientes {
    height: 100%;
    flex-direction: row;
  }
}

@media only screen and (max-width: 800px) {
  .site-footer {
    display: none;
  }
  .show-mobile {
    display: block !important;
  }
  .show-desktop {
    display: none;
  }
  .site-main {
    margin-bottom: 74px;
  }
  #footer-menu li a svg {
    display: block;
    margin: 0px auto;
    width: 32px;
    height: 32px;
    fill: #ffffff;
  }
  #footer-menu li a svg .st0 {
    fill: #ffffff;
  }
  #footer-menu li a span {
    display: block;
  }
  .content-texto-foto .col-50,
  .content-foto-texto .col-50 {
    width: 100%;
    padding: 15px 0px !important;
  }
  .content-titulares .col-100 {
    width: 100%;
    padding: 0px !important;
  }
  .item-producto-listado {
    width: 49%;
  }
  .breadcrumb #crumbs {
    text-align: left;
    margin: 0 auto !important;
    color: #ffffff;
    font-size: 12px;
  }
  .breadcrumb #crumbs span,
  .breadcrumb #crumbs a {
    text-align: left;
    color: #ffffff;
  }
  .breadcrumb span strong {
    color: #ffffff;
  }
  .breadcrumb #crumbs a:hover {
    color: #ff7d00;
  }
  .breadcrumb {
    position: absolute;
    top: 65px;
    z-index: 9;
    width: 100%;
    background: rgba(166, 166, 165, 0.2);
    padding: 12px 0px;
  }
  .crumbs-desktop {
    display: none !important;
  }
  .crumbs-mobile {
    display: inline-block;
  }
  .site-header {
    position: inherit;
    background: #000000;
  }
  #tabs li a {
    padding: 6px 2px;
  }
  .menu-desktop {
    display: none !important;
  }
  .width-1200 {
    margin: 0 auto;
    max-width: 1200px;
    width: 96%;
  }
  .info-trabaja {
    position: static;
    background: #000000;
  }
  .info-trabaja-left {
    display: block;
    width: 100%;
    max-width: 280px;
    margin: 0 auto;
    border-right: 0px;
    text-align: center;
  }
  .info-trabaja-right {
    display: block;
    width: 100%;
  }
  .banner-error-404 {
    width: 100%;
    padding: 0px;
  }
  .banner-error-404 img {
    max-width: 400px;
  }
  .info-error-404 {
    width: 100%;
    padding: 0px 20px;
  }
  .error-404 {
    margin: 20px auto 10px;
  }
  .blog-left {
    width: 100%;
    padding-right: 0px;
  }
  .blog-right {
    display: none;
  }
  .posteos-relacionados .item-post-carrusel {
    width: 48%;
  }
  .posteos-relacionados .item-blog-2 {
    margin: 2% 0px;
  }
  .posteos-relacionados .item-blog-3 {
    display: none;
  }
  .category-bloque1 .item-post-blog.item-blog-4 {
    display: none;
  }
  .category-bloque1 .item-post-blog.item-blog-2 {
    width: 48%;
    margin: 2% 2% 2% 0px;
  }
  .category-bloque1 .item-post-blog.item-blog-3 {
    width: 48%;
    margin: 2% 0px;
  }
  .blog-gris {
    padding: 30px 10px;
    margin: 0px -2%;
  }
  .single-banner-articulo {
    height: auto;
  }
  .single-info-articulo {
    width: 100%;
    order: 2;
    height: auto;
  }
  .single-imagen-articulo {
    width: 100%;
    order: 1;
    height: 260px;
  }
  .content-info-articulo p,
  .content-info-articulo h2 {
    text-align: center;
    max-width: 100%;
  }
  .blog-educacion-financiera {
    margin-top: 40px;
  }
  .categorias-seguridad ul li {
    width: 200px;
  }
  .section-ayuda-tabs .tab_container {
    width: 100%;
    border-left: 0px;
    padding: 0px 10px;
  }
  .section-ayuda-tabs .tab_drawer_heading.d_active,
  .section-ayuda-tabs .tab_drawer_heading:hover {
    color: #ea8e29 !important;
  }
  .contenido-videos {
    width: 49%;
  }
  .botones-ingreso-cash,
  .info-ingreso-cash,
  .info1-ingreso-cash,
  .info2-ingreso-cash {
    display: block;
    width: 100%;
    border: none;
  }
  .botones-ingreso-cash,
  .info1-ingreso-cash,
  .info2-ingreso-cash {
    padding: 10px 0px;
  }
  .content-tarifarios-lista {
    width: 100%;
    overflow: scroll;
    margin-top: 0px;
  }
  .tabla-tarifarios {
    width: 800px;
  }
  .bt-tarifarios-tabla,
  .bt-tarifarios-scroll {
    display: block;
  }
  .categorias-tarifarios .item-categoria h5 img {
    display: block;
    padding: 0px;
    margin: 0 auto;
  }
  .categorias-tarifarios .item-categoria h5 strong {
    width: 100%;
    margin: 0 auto;
    display: block;
    padding: 0px 40px;
  }
}

@media only screen and (max-width: 767px) {
  h2 {
    font-size: 32px;
    line-height: 36px;
  }
  h3 {
    font-size: 26px;
    line-height: 30px;
  }
  h4 {
    font-size: 22px;
    line-height: 26px;
  }
  h5 {
    font-size: 18px;
    line-height: 22px;
  }
  h6 {
    font-size: 16px;
    line-height: 20px;
  }
  p {
    font-size: 14px;
    line-height: 20px;
  }
  td {
    font-size: 14px;
    line-height: 16px;
  }
  ul li {
    font-size: 14px;
    line-height: 20px;
  }
  ol li {
    font-size: 14px;
    line-height: 20px;
  }
  .site-main {
    margin-bottom: 70px;
  }
  #tabs li {
    margin: 0px auto;
  }
  #tabs li a {
    min-height: auto;
  }
  #tabs li a svg {
    display: block;
    margin: 0 auto;
    width: 100%;
  }
  #tabs li {
    min-width: auto;
  }
  #tabs li a h6 {
    display: none;
  }
  .vc_tta-panel-title > a {
    font-size: 14px;
    line-height: 18px;
  }
  .imagen-producto-carrusel {
    width: 80px;
    display: block;
  }
  .info-producto-carrusel {
    width: 100%;
    display: block;
    padding-left: 10px;
  }
  .simuladores label {
    font-size: 14px;
    line-height: 22px;
  }
  .pasos a p {
    font-size: 12px;
    line-height: 20px;
  }
  .width-bloque {
    width: 60%;
  }
  .modal-content {
    margin: 25% auto;
  }
}
@media only screen and (max-width: 620px) {
  .descargable-cifras .item-descargable-listado {
    margin: 10px 1%;
    width: 47%;
  }
  .contenedor-titular h2 {
    width: 100%;
    text-align: center;
  }
  .contenedor-titular a {
    width: 100%;
  }
}

@media only screen and (max-width: 480px) {
  h2 {
    font-size: 24px;
    line-height: 28px;
  }
  h3 {
    font-size: 22px;
    line-height: 26px;
  }
  h4 {
    font-size: 20px;
    line-height: 24px;
  }
  h5 {
    font-size: 16px;
    line-height: 20px;
  }
  h6 {
    font-size: 14px;
    line-height: 18px;
  }
  p {
    font-size: 14px;
    line-height: 20px;
  }
  ul li {
    font-size: 14px;
    line-height: 20px;
  }
  ol li {
    font-size: 14px;
    line-height: 20px;
  }
  .simuladores label {
    font-size: 14px;
    line-height: 22px;
  }
  .site-main {
    margin-bottom: 66px;
  }
  #footer-menu li a {
    font-size: 12px;
    line-height: 12px;
  }
  .item-producto-listado {
    width: 100%;
  }
  .item-producto-listado h4 {
    min-height: auto;
  }
  header .site-branding a img {
    max-width: 180px;
  }

  .options-mobile a {
    padding: 2px;
    margin: 0px 0px;
  }
  .options-mobile {
    top: 13px;
  }
  .breadcrumb {
    top: 60px;
  }
  .item-producto-listado p:nth-child(3) {
    min-height: auto;
  }
  .width-bloque {
    width: 65%;
  }
  .posteos-relacionados .item-post-carrusel {
    width: 100%;
    margin: 10px auto;
  }
  .category .item-archive-carrusel {
    margin: 2% 0px !important;
    width: 100%;
  }
  .category-bloque1 .item-post-blog.item-blog-2 {
    width: 100%;
    margin: 2% auto;
  }
  .category-bloque1 .item-post-blog.item-blog-3 {
    display: none;
  }
  .category-bloque1 .item-blog-1 p:nth-child(5) {
    display: none;
  }
  .category-bloque2 .item-post-blog {
    width: 100%;
    margin: 2% auto;
  }
  .category-bloque2 .item-post-blog p:nth-child(5) {
    display: none;
  }
  .category-bloque3 .item-post-blog .item-post-blog-image {
    width: 100%;
  }
  .category-bloque3 .item-post-blog .item-post-blog-info {
    width: 100%;
    padding-left: 0px;
  }
  .item-blog-vistos {
    width: 100%;
    padding: 0px !important;
  }
  .item-blog-cat {
    width: 100% !important;
    padding: 0px !important;
  }
  .imagen-articulo {
    height: 150px !important;
  }
  .item-blog-categoria-1 .imagen-articulo,
  .item-blog-categoria-4 .imagen-articulo {
    height: 150px !important;
  }
  .item-blog-categoria .extracto-articulo {
    display: none !important;
  }
  .item-blog-categoria {
    width: 100% !important;
    padding: 0px !important;
  }
  .item-blog-reciente {
    width: 100% !important;
    padding: 0px !important;
  }
  .item-blog-reciente .extracto-articulo {
    display: none !important;
  }
  .item-blog-reciente .imagen-articulo {
    height: 150px !important;
  }
  .item-blog-recientes {
    width: 100% !important;
    padding: 0px !important;
  }
  .contenido-videos {
    width: 100%;
  }
  .categorias-seguridad ul li {
    width: 44%;
    margin: 8px;
  }
}
@media only screen and (max-width: 420px) {
  .mobile-search,
  .mobile-search-fixed {
    display: none !important;
  }
  h6 {
    font-size: 13px;
    line-height: 15px;
  }
  .bt-inline-box,
  .bt-inline-download {
    font-size: 12px;
    line-height: 14px;
  }
}
@media only screen and (max-width: 380px) {
  .banca-online-mobile span,
  .banca-online-mobile-fixed span {
    display: none !important;
  }
}

@media only screen and (max-width: 380px) {
  .menu-footer-container ul li a {
    font-size: 10px !important;
    line-height: 12px !important;
  }
}
@media only screen and (max-width: 355px) {
  .menu-footer-container ul li a {
    letter-spacing: -1px;
  }
}
